//
//  MSCalligraphyBrush.h
//  MSGraphicsEngineFramework
//
//  Created by Raleigh Ledet on Sat Oct 25 2003.
//  Copyright (c) 2003 MageSW. All rights reserved.
//

#import <Foundation/Foundation.h>
#import "MSBrush.h"



@interface MSCalligraphyBrush : MSBrush {
	IBOutlet NSView			*attribView;
	IBOutlet NSColorWell	*colorWell;
	IBOutlet id				ctlBrushMinSize;
	IBOutlet id				ctlBrushMaxSize;
	
	NSString *_label;
	NSImage  *_iconImage;
	NSCursor *_cursor;
	
	float  _minBrushSize;
	float  _maxBrushSize;
	NSColor *_brushColor;
}

-(IBAction)takeMinBrushSizeFrom:(id)sender;
-(IBAction)takeMaxBrushSizeFrom:(id)sender;
-(IBAction)changeColor:(id)sender;

@end
